/* malayalam */
@font-face {
  font-family: 'Baloo Chettan 2';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Chettan 2 Regular'), local('BalooChettan2-Regular'), url(https://fonts.gstatic.com/s/baloochettan2/v1/vm8udRbmXEva26PK-NtuX4ynWEzv__d6GJUTl6_4.woff2) format('woff2');
  unicode-range: U+0307, U+0323, U+0964-0965, U+0D02-0D7F, U+200C-200D, U+20B9, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Baloo Chettan 2';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Chettan 2 Regular'), local('BalooChettan2-Regular'), url(https://fonts.gstatic.com/s/baloochettan2/v1/vm8udRbmXEva26PK-NtuX4ynWEzv6Pd6GJUTl6_4.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Baloo Chettan 2';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Chettan 2 Regular'), local('BalooChettan2-Regular'), url(https://fonts.gstatic.com/s/baloochettan2/v1/vm8udRbmXEva26PK-NtuX4ynWEzv6fd6GJUTl6_4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baloo Chettan 2';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Chettan 2 Regular'), local('BalooChettan2-Regular'), url(https://fonts.gstatic.com/s/baloochettan2/v1/vm8udRbmXEva26PK-NtuX4ynWEzv5_d6GJUTlw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Balsamiq Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Balsamiq Sans Bold'), local('BalsamiqSans-Bold'), url(https://fonts.gstatic.com/s/balsamiqsans/v2/P5sZzZiAbNrN8SB3lQQX7PncyWUyNYVsAhDGVQMYaA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Balsamiq Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Balsamiq Sans Bold'), local('BalsamiqSans-Bold'), url(https://fonts.gstatic.com/s/balsamiqsans/v2/P5sZzZiAbNrN8SB3lQQX7PncyWUyNYxsAhDGVQMYaA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Balsamiq Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Balsamiq Sans Bold'), local('BalsamiqSans-Bold'), url(https://fonts.gstatic.com/s/balsamiqsans/v2/P5sZzZiAbNrN8SB3lQQX7PncyWUyNYZsAhDGVQMYaA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Balsamiq Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Balsamiq Sans Bold'), local('BalsamiqSans-Bold'), url(https://fonts.gstatic.com/s/balsamiqsans/v2/P5sZzZiAbNrN8SB3lQQX7PncyWUyNYhsAhDGVQM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Carter One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Carter One'), local('CarterOne'), url(https://fonts.gstatic.com/s/carterone/v12/q5uCsoe5IOB2-pXv9UcNExN8hK5SAMo.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Oregano';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Oregano'), local('Oregano-Regular'), url(https://fonts.gstatic.com/s/oregano/v8/If2IXTPxciS3H4S2oZ7VPhvNzyLfqw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oregano';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Oregano'), local('Oregano-Regular'), url(https://fonts.gstatic.com/s/oregano/v8/If2IXTPxciS3H4S2oZDVPhvNzyI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/materialicons/v55/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}